<?php
require ("gestion_web/config.php");
require ("fns_html.php");
require ("fns_oper.php");



if($_GET['plantilla']){
	$_SESSION['plantilla'] = $_GET['plantilla'];
}
if($_GET['usuario_web']){
	$_SESSION['usuario_web'] = strtoupper($_GET['usuario_web']);
}
if($_GET['oficina']){
	$_SESSION['oficina'] = strtoupper($_GET['oficina']);
}
if($_GET['origen']){
	$_SESSION['origen'] = strtoupper($_GET['origen']);
}
if($_GET['empresa']){
	$_SESSION['empresa'] = strtoupper($_GET['empresa']);
}
if (isset($_GET['pag'])){
	$pag=$_GET['pag'];
} else {
	$pag=false;
}
if($_GET['idioma']){
$_SESSION['idioma'] = $_GET['idioma'];
}
$idioma = $_SESSION['idioma'];

if (!isset($idioma)) { $idioma = 1;}



if ($idioma==1) {
	include ("idiomas/es/idioma.php");
} elseif ($idioma==2) {
	include ("idiomas/en/idioma.php");
} elseif ($idioma==3) {
	include ("idiomas/fr/idioma.php");
}
else {
	$idioma = 1;
	include ("idiomas/es/idioma.php");
}

if ($_SERVER['SERVER_NAME']=="localhost") {
$db_conexion= mysql_connect("$sql_host", "$sql_usuario", "$sql_pass") or die(header ("Location:  index.php"));
mysql_select_db("$sql_db");
}
else {
$dsn="DBRENT";//debe ser de sistema no de usuario
$usuario="CV";
$password="1929";
$cid=odbc_connect($dsn,$usuario,$password);
if (!$cid){
	exit("Ya ocurrido un error tratando de conectarse con el origen de datos.");
}
}






?>